/*
    Fitness4U (Structure Styles)

    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @created 2005-12-09
    @version 1.0
*/
/*
	*=Structure Guide:
	body
		.quicklinks
		.site(#template)
			.header
				.topmenu
			.menu
			.page-banner
			.page
				.content
			.footer
*/

/*
	*=Main Structural Elements
*/
div.site
{
    width: 747px;
	margin: 0px auto;
	
	background-color: #fff;
	border: 13px solid #fff;
}

div.header
{
	height: 85px;
	position: relative;
	background-color: #fff;
}

div.topmenu
{
	float: right;
	margin: 5px 5px 0px 0px;
	
	text-align: right;
	word-spacing: 2px;
	
	color: #fff;
	font-size: 90%;
}

div.menu
{
	position: relative;	
	float: left;
	width: 747px;
	
	height: 1%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	background-color: #278bca;
	background-image: url(../images/menu-bg.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}

div.page-banner
{
	height: 203px;
	margin-top: 11px;
	
	background-image: url(../images/homepage-page-banner-bg.jpg);
	background-repeat: no-repeat;
}

div.page
{
	
	border-bottom: 0px solid #eaeaea;
}

div.page-heading
{
	height: 42px;
	margin: 10px 0px 0px 0px;
	
	background-color: #4db749;
	background-image: url(../images/page-heading-bg.gif);
	background-repeat: no-repeat;
}

div.content
{
	float: left;
	width: 69%;
	padding-bottom: 10px;
}

div.sidecol
{
	float: right;
	width: 29%;
	margin-left: 1%;
	padding: 2px 0px 8px 0px;
}

div.footer
{
	padding: 12px 10px 8px 10px;
	
	color: #bbb; 
	font-size: 85%;
	text-align: center;
}

div.tell-friend
{
 background-color:#eaeaea;
 text-align: center;
}

#moreinfo{
	display:none;
}
div.personaltraining{
	font-size:10px;
	margin:5px 0;
	padding:5px;
 background-color:#eaeaea;
 text-align: center;
 color:#999;
}
div.personaltraining a{
	color:#999;
	font-weight:bold;
	text-decoration:underline;
}


/*
	*=Shared Structural Elements
*/

#status_alert {
	position: absolute;
	left: 300px;
	z-index: 999;
	top: -8px;
	display: none;
}

#status_alert a img {
	border: none;
}